/*YUI Reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td {
    margin: 0;
    padding: 0;
}

table {
/*border-collapse:collapse;*/
    border-spacing: 0;
}

fieldset,img {
    border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
    font-style: normal;
    font-weight: 400;
}

ol,ul {
    list-style: none;
}

caption,th {
    text-align: left;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: 400;
}

q:before,q:after {
    content: '';
}

abbr,acronym {
    border: 0;
}

/*YUI Base -- conflicting styles commented out for Snap WebHost*/
body {
    font: 13px/1.231 Arial,Helvetica,sans-serif;
}

h1 {
/*18px via YUI Fonts CSS foundation*/
    font-size: 138.5%;
}

h2 {
/*16px via YUI Fonts CSS foundation*/	
    font-size: 123.1%;
}

h3 {
/*14px via YUI Fonts CSS foundation*/	
    font-size: 108%;
}

h1,h2,h3 {
/*top & bottom margin based on font size*/	
    margin: 1em 0;
}

h1,h2,h3,h4,h5,h6,strong {
/*bringing boldness back to headers and the strong element*/	
    font-weight: 700;
}

abbr,acronym {
/*indicating to users that more info is available*/	
    border-bottom: 1px dotted #000;
    cursor: help;
}

em {
/*bringing italics back to the em element*/	
    font-style: italic;
}

blockquote,ul,ol,dl {
/*giving blockquotes and lists room to breath*/	
    margin: 1em;
}

ol,ul,dl {
/*bringing lists on to the page with breathing room*/	
    margin-left: 2em;
}

dl dd {
/*giving UL's LIs generated numbers*/	
    margin-left: 1em;
}

th {
    font-weight: 700;
}

p,fieldset,table {
/*so things don't run into each other*/	
    margin-bottom: 1em;
}

/*Snap WebHost*/
body {
    position: relative;
    height: 100%;
    background: url(../images/bkg_main.png) bottom repeat-x;
}

a {
    font-weight: 700;
    color: #53a9db;
    text-decoration: underline;
}

/*---- miscellaneous ----*/
select#source_surveys,select#target_surveys {
    width: 100%;
}

img.padlock {
    float: right;
    margin: 0;
    padding: 0;
}

div.width500 {
    width: 500px;
    margin: 0 auto;
    padding: 0;
}

.builderror {
    color: red;
    font-weight: 700;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

div#pad20 {
    padding: 90px;
    clear: both;
}

.white {
    background: #fff;
    padding: 5px;
    margin: 0;
    clear: left;
}

.whiteTabBox {
    background: #fff;
    padding: 5px;
    margin: 0;
    clear: left;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    position: ;
}

div.floatLeft {
    float: left;
    margin-right: 10px;
}

div.errortext {
    color: #c33;
    font-weight: 700;
    font-size: 85%;
}

span.errortext {
    color: #c33;
    font-weight: 700;
    font-size: 85%;	
}

span.emailtext {
    color: #c33;
    font-weight: 700;
    font-size: 85%;
}

.whitebg {
    background: #fff;
}

div.linkStack a {
    clear: left;
    margin-bottom: 1px;
}

div.linkStack {
    white-space: nowrap;
    margin: 0;
    padding: 0;
    width: 140px;
}

div#splash {
    text-align: center;
    padding: 20px;
    margin-right: auto;
    margin-left: auto;
}

/*---- survey titles ----*/
div#surveytitle {
    color: #272727;
    padding-left: 10px;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 138.5%;
    font-weight: 400;
}

table.bars small {
    font-size: 80%;
}

/*---- .bar .settings ----*/
.bars caption,.settings caption {
    margin: 0;
    color: #FFF;
    text-align: left;
    overflow: hidden;
    font-size: 123.1%;
    padding: 2px 6px 2px 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px none #000;
    border-left: 1px solid #000;
    background: #E14605 repeat-x top;
}

.bars caption a,.settings caption a {
    font-size: 12px;
    float: right;
    display: block;
    top: 0;
}

.bars caption a:hover,.settings caption a:hover {
    color: #272727;
}

.bars caption strong,.settings caption strong {
    float: left;
    display: block;
    margin: 0;
    line-height: 1.5em;
}

.bars,.settings {
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
    background-color: #EBECF0;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: none;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #000;
    border-right-color: #000;
    border-bottom-color: #000;
    border-left-color: #000;
    font-family: Arial,Helvetica,sans-serif;
}

.topbar {
    border-top-style: solid;
    border-top-color: #000;
    border-top-width: 1px;
}

.subborders {
    border-collapse: collapse;
}

.bars th,.bars td {
    margin: 0;
    padding: 6px 7px;
    text-align: left;
    vertical-align: top;
    font-size: 93%;
}

.bars input {
    font: 100% Verdana,Arial,Helvetica,sans-serif;
}

.bars textarea {
    font: 100% Verdana,Arial,Helvetica,sans-serif;
}

.bars th {
    font-weight: 700;
    background-color: #FFF;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
}

.bars tr {
    background-color: #FFF;
}

.bars tr.alt,.units_white {
    background-color: #FFF;
}

.bars span.error {
    color: #c00;
    background: #ffc;
}

.buttonRow {
    background-color: #E14605;
    padding: 2px 0 7px;
}

.bars caption h3,.settings caption h3 {
    color: #272727;
    margin: 0;
    padding: 0;
}

.settings small {
    font-size: 80%;
    font-weight: 400;
}

.settings th,.settings td {
    text-align: left;
    padding-top: 7px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 93%;
}

.units_table {
    padding-bottom: 7px;
}

.units th,.units td {
    font-size: 100%;
}

.units_top {
    border-top: 1px solid #c1c8d2;
}

.units_bottom {
    border-bottom: 1px solid #c1c8d2;
}

.units_middle {
    border-left: 1px solid #c1c8d2;
    border-right: 1px solid #c1c8d2;
}

.last_row {
    padding-bottom: 7px;
}

/*---- these links want an icon ----*/
.bars a,.settings a {
    font-weight: 700;
    color: #53A9DB;
}

.bars a:hover,.settings a:hover {
    color: #333;
}

/*classless SurveyIcon*/
img[alt="SurveyIcon"] {
    margin: 0 6px 0 0;
}

#allitems .bars img {
    margin-right: 5px;
}

/*icons*/
img.icon {
    margin-right: 5px;
}

/*---- this link doesn't want an icon ----*/
table a.noIcon {
    margin: 0;
    padding: 0;
}

/*---- a. class for links with left-side 16x16 icon ----*/

a.upload,a.downloadIcon,a.addUser   {
    font-weight: 700;
    color: #000;
    float: left;
    display: block;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-right: 10px;
}

a.surveyIcon,a.pauseIcon,a.trash,a.stopIcon  {
    font-weight: 700;
    color: #53A9DB;
    float: left;
    display: block;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-right: 10px;
}
a.createnew,a.start,a.editUser,a.deleteUser,a.offlineSurveyIcon,a.folderIcon,a.resetRespondents,a.resetQuotas,a.reload,a.startIcon,a.restartIcon,a.customResult,a.addNewMessage,a.editMessage,a.deleteMessage,a.saveMessage,a.cancelMessage,a.testMessage,a.moveUp,a.moveDown,a.calendarIcon,a.userLogin,a.viewSurveyArea {
    font-weight: 700;
    color: #fff;
    float: left;
    display: block;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-right: 10px;
}
a.surveyTrash,a.surveyReload {
    font-weight: 700;
    color: #53a9db;
    display: block;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-right: 10px;
}

a.deleteCookie {
    font-weight: 700;
    color: #53a9db;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
}

a.addPanelIcon,a.ReleasePanel,a.DeletePanel,a.downloadUserStatsIcon,a.downloadListIcon,a.completePartials {
    font-weight: 700;
    color: #53a9db;
    display: block;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-right: 10px;
}

a.downloadUserStatsIcon,a.addPanelIcon {
    display: inline;
}

a.resetRespondents {
    float: right;
}

a.resendMessage {
    font-weight:bold;
    color: #53a9db;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
	margin-left: 10px;	
	background: url(../images/icons/test-message-16x16.gif) no-repeat left 50%;
}

a.addUser {
    background: url(../images/icons/add-user-16x16.gif) no-repeat left 50%;
}

a.upload {
    background-image: url(../images/icons/upload-16x16.gif);
    background-repeat: no-repeat;
    background-position: left 50%;
}

a.start {
    background: url(../images/icons/start-16x16.gif) no-repeat left 50%;
}

a.editUser {
    background: url(../images/icons/user-settings-16x16.gif) no-repeat left 50%;
}

a.deleteUser {
    background: url(../images/icons/delete-user-16x16.gif) no-repeat left 50%;
}

a.surveyIcon {
    background: url(../images/icons/16x16-snap-icon.gif) no-repeat left 50%;
}

a.offlineSurveyIcon {
    background: url(../images/icons/snap-mobile-icon-16px.gif) no-repeat left 50%;
}

a.folderIcon {
    background: url(../images/icons/folder.gif) no-repeat left 50%;
}

a.resetRespondents,a.resetQuotas,a.surveyReload,a.reload {
    background: url(../images/icons/reload-16x16.png) no-repeat left 50%;
}

a.DeletePanel,a.surveyTrash,a.deleteCookie,a.trash {
    background: url(../images/icons/trash-16x16.png) no-repeat left 50%;
}

a.ReleasePanel,a.startIcon {
    background: url(../images/icons/start-16x16.gif) no-repeat left 50%;
}

a.addPanelIcon {
    background: url(../images/icons/add-panel-16x16.gif) no-repeat left 50%;
}

a.pauseIcon {
    background: url(../images/icons/pause-16x16.gif) no-repeat left 50%;
}

a.restartIcon {
    background: url(../images/icons/restart-16x16.gif) no-repeat left 50%;
}

a.stopIcon {
    background: url(../images/icons/stop-16x16.gif) no-repeat left 50%;
}

a.customResult {
    background: url(../images/icons/custom-result-16x16.gif) no-repeat left 50%;
}

a.addNewMessage {
    background: url(../images/icons/new-message-16x16.gif) no-repeat left 50%;
}

a.editMessage {
    background: url(../images/icons/edit-message-16x16.gif) no-repeat left 50%;
}

a.deleteMessage {
    background: url(../images/icons/delete-message-16x16.gif) no-repeat left 50%;
}

a.saveMessage {
    background: url(../images/icons/green-tick-16x16.gif) no-repeat left 50%;
}

a.cancelMessage {
    background: url(../images/icons/red-cross-16x16.gif) no-repeat left 50%;
}

a.testMessage {
    background: url(../images/icons/test-message-16x16.gif) no-repeat left 50%;
}

a.moveUp {
    background: url(../images/icons/move-up.gif) no-repeat left 50%;
}

a.moveDown {
    background: url(../images/icons/move-down.gif) no-repeat left 50%;
}

a.calendarIcon {
    background: url(../images/icons/calendar-16x16.gif) no-repeat left 50%;
}

a.userLogin {
    background: url(../images/icons/user-login-16x16.gif) no-repeat left 50%;
}

a.viewSurveyArea {
    background: url(../images/icons/view-survey-area-16x16.gif) no-repeat left 50%;
}

a.completePartials {
    background: url(../images/icons/complete-partials-16x16.gif) no-repeat left 50%;
}

a.downloadUserStatsIcon,a.downloadIcon {
    background: url(../images/icons/download-16x16.gif) no-repeat left 50%;
}

a.downloadListIcon {
    background: url(../images/icons/download-list-16x16.gif) no-repeat left 50%;
}

/*---- #smallHeader for pop-ups ----*/
div#smallHeader {
    background: #FFF repeat-x;
    height: 55px;
}

div#smallHeader #leftLogo {
    display: block;
    width: 148px;
    float: left;
    height: 60px;
}

div#smallHeader #rightLogo {
    display: block;
    width: 296px;
    float: left;
    height: 45px;
    margin-left: 51px;
    margin-top: 3px;
}

/*---- #navHeader with buttons and logos ----*/
DIV#navHeader {
    height: 60px;
    width: 100%;
    background-color: #fff;
    background-image: url(../images/top-nav-bg.png);
    background-repeat: repeat-x;
}

DIV#navHeader #leftLogo,DIV#smallHeader #leftLogo {
    display: none;
    width: 148px;
    float: left;
    height: 60px;
}

div#smallHeader #rightLogo {
    display: block;
    width: 296px;
    float: left;
    height: 45px;
    margin-left: 51px;
    margin-top: 3px;
}

DIV#navHeader #rightLogo {
    display: block;
    width: 300px;
    float: left;
    height: 45px;
    position: relative;
    margin-top: 2px;
    margin-left: 51px;
    /* background: url(../images/top-nav-logos.png) no-repeat 0 0; */
}

/*---- top buttons and activation styles ----*/
UL#navButtons {
    list-style: none;
    margin: 8px 10px;
    padding: 0;
    float: left;
    height: 50px;
}

ul#navButtons li {
    display: inline;
}

ul#navButtons a {
    text-decoration: none;
    font-size: 85%;
    font-weight: 400;
    color: #FFF;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}

ul#navButtons a span {
    display: block;
    float: left;
    cursor: pointer;
    margin-top: 0;
    margin-right: 4px;
    margin-bottom: 0;
    margin-left: 4px;
    padding: 7px 10px;
    font-size: 14px;
    font-family: Arial,Helvetica,sans-serif;
}

ul#navButtons a:hover span {
    color: #fff;
    float: left;
    display: block;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}

body.page-panels li#btn-panels a,body.page-panelinfo li#btn-panelinfo a,body.page-surveys li#btn-surveys a,body.page-interviews li#btn-interviews a,body.page-analyses li#btn-analyses a,body.page-admin li#btn-admin a,body.page-admin li#btn-agentadmin a,body.page-sysadmin li#btn-sysadmin a,body.page-sysstatus li#btn-sysstatus a,body.page-rpanels li#btn-rpanels a,body.page-useradmin li#btn-useradmin a,body.page-repository li#btn-repository a,body.page-repository li#btn-logout a,body.page-interviews li#btn-collect a,body.page-analyses li#btn-analyses a {
    color: #000;
    float: left;
    display: block;
    background: #FFF;
}

body.page-panels li#btn-panels a:hover span,body.page-panelinfo li#btn-panelinfo a:hover span,body.page-surveys li#btn-surveys a:hover span,body.page-interviews li#btn-interviews a:hover span,body.page-analyses li#btn-analyses a:hover span,body.page-admin li#btn-admin a:hover span,body.page-admin li#btn-agentadmin a:hover span,body.page-sysadmin li#btn-sysadmin a:hover span,body.page-sysstatus li#btn-sysstatus a:hover span,body.page-rpanels li#btn-rpanels a:hover span,body.page-useradmin li#btn-useradmin a:hover span,body.page-repository li#btn-repository a:hover span,body.page-repository li#btn-logout a:hover span,body.page-interviews li#btn-collect a:hover span,body.page-analyses li#btn-analyses a:hover span {
    color: #000;
    float: left;
    display: block;
    background: #FFF;
}

div#navHeader div#btn-logout a {
    position: absolute;
    right: 10px;
    font-size: 12px;
    font-weight: normal;
    color: #FFF;
    padding: 5px 15px;
    margin-top: 8px;
    background: #474E5A;
    background: -moz-linear-gradient(top,#5b616d 0%,#39404c);
    background: -webkit-gradient(linear,left top,left bottom,from(#5b616d),to(#39404c));
    -moz-border-radius: 37px;
    -webkit-border-radius: 37px;
    border-radius: 37px;
    border: 0 solid #2EA100;
    -moz-box-shadow: 0 1px 1px rgba(000,000,000,0.2),inset 0 0 0 rgba(255,255,255,0);
    -webkit-box-shadow: 0 1px 1px rgba(000,000,000,0.2),inset 0 0 0 rgba(255,255,255,0);
    box-shadow: 0 1px 1px rgba(0,0,0,0.2),inset 0 0 rgba(255,255,255,0);
    text-shadow: 0 -1px rgba(0,0,0,0.2);

}

div#navHeader div#btn-logout a:hover {
    background: #575d67;
    background: -moz-linear-gradient(top,#5b616d 0,#5b616d);
    background: -webkit-gradient(linear,left top,left bottom,from(#5b616d),to(#5b616d));
}

#tab-icon-collect,#tab-icon-analyse {
    margin-right: 2px;
}

#tabBorder {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

ul#tabs {
    list-style: none;
    margin: 0;
    padding: 0 0 0 5px;
    float: left;
    width: 500px;
    display: block;
}

#tabs li {
    float: left;
    margin: 0 4px 0 0;
    padding: 0;
}

#tabs li a {
    font-weight: 400;
    text-decoration: none;
    font-size: 14px;
    display: block;
    float: left;
    color: #FFF;
    background: #000;
    margin: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-family: Arial,Helvetica,sans-serif;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}

#tabs li a:hover {
    color: #FFF;
    background: #E14605;
}

#tabs li#active {
    float: left;
    list-style: none;
}

#tabs li#active a {
    text-decoration: none;
    font-size: 14px;
    display: block;
    float: left;
    color: #414A57;
    margin: 0;
    background: #FFF;
}

/*-- properties table --*/
table.properties {
    border: 1px solid #C1C8D2;
    background: #F5F5F5;
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
    font-size: 85%;
}

table.properties td {
    padding: 5px;
}

table.properties tr,table.properties th,table.properties td {
    text-align: left;
    margin: 0;
    padding: 3px;
}

table.properties .buttonRow td {
    background: #ddd;
    border-top: 1px solid #ddd;
    margin: 0;
    padding: 5px;
    text-align: center;
}

#resprops .properties .buttonRow input {
    width: 60px;
}

.surveyselect {
    width: 100%;
}

.noshow {
    display: none;
}

.showspan {
    display: inline;
}

.leftmargin {
    margin-left: 10px !important;
}

div.messagebody {
    border: 1px solid #93CFF0;
    background-color: #FFF;
    padding: 5px;
}

caption a.floatleft {
    float: left;
}

.padleft {
    padding-left: 30px !important;
}

.gridtitle strong {
    font-size: 123.1%;
}

.gridtitle a {
    float: right;
}

.fixedButtons {
    position: absolute;
    bottom: 0;
    display: block;
    width: 90%;
    margin-top: 150px;
    padding: 19px 0 20px;
    border-top: 1px solid #e5e5e5;
}

.folderButtons {
    text-align: center;
}

.pad20 {
    padding: 10px;
}

.k-grid td {
    border-width: 0;
}

a.folder {
    font-weight: 700;
    color: #53a9db;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-right: 10px;
    margin-top: 5px;
}

a.deleteFolder {
    background: url(../images/icons/trash-16x16.png) no-repeat left;
}

a.newFolder {
    background: url(../images/new-folder-btn.png) no-repeat left;
}

a.renameFolder {
    background: url(../images/edit-folder-btn.png) no-repeat left;
}

a.moveFolder {
    background: url(../images/move-folder-btn.png) no-repeat left;
}

div.topBorder {
    border-top-style: solid;
    border-top-width: 1px;
}

img.surveyStatus {
    padding-right: 10px;
    vertical-align: middle;
}

.helplink {
    background-image: url(../images/icons/help-wo.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-right: 10px;
    float: right;
    height: 16px;
    width: 16px;
}

body.wait *,body.wait {
    cursor: progress !important;
}

/* ADDED - fit to page - */
HTML,BODY {
    height: auto;
    min-height: 100%;
}

/* ADDED CTI slogan  "proven protocols. superior products.... - */
#slogan_cti {
    position: absolute;
    right: 19px;
    top: 14px;
    width: 416px;
    height: 24px;
    text-align: right;
    font-size: 14px;
}